.author-wrap {
    margin: 16px 0 0;
    padding: 17px 12px;
    background: #F8F8F8 none;
    border-bottom: 2px solid #FF4200;
}

.author-content {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.author-img {
    max-width: 103px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 103px;
    flex: 0 0 103px;
    margin: 0 17px 0 0;
    position: relative;
    height: 103px;
}

.author-img img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.author-info-wrap {
    font-size: 14px;
    line-height: 16px;
    margin: 22px 0 0;
}

.author-info-wrap p {
    margin: 0 0 5px;
}

.author-info-wrap p:last-child {
    margin: 0;
}

.author-title {
    font-size: 28px;
    line-height: 33px;
    color: #207BC1;
    font-weight: 700;
}

.author-social {
    margin: 10px 0 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.author-social li {
    margin: 0 10px 0 0;
}

.author-social li:last-child {
    margin: 0;
}

.author-social a {
    line-height: 0;
    display: block;
}

.author-social i {
    width: 26px;
    height: 26px;
    display: block;
    line-height: 0;
}

.author-facebook {
    background: transparent url('../images/facebook.svg') no-repeat center;
}

.author-instagram {
    background: transparent url('../images/instagram.svg') no-repeat center;
}

.author-linkedin {
    background: transparent url('../images/linkedin.svg') no-repeat center;
}

.article-list.article-author .article-img {
    width: 120px;
    height: 67px;
    margin: 0 8px 0 0;
}

.article-time {
    font-size: 12px;
    line-height: 14px;
    margin: 5px 0 0;
    color: #A9A6A6;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.article-time::before {
    content: '';
    width: 10px;
    height: 10px;
    display: block;
    position: relative;
    background: transparent url('../images/calendar.svg') no-repeat center;
    margin: 0 6px 0 0;
}

.pagination-more {
    margin: 16px auto 0;
    display: block;
    background: transparent none;
    padding: 0;
    border: 0;
    text-align: center;
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #207bc1;
}